1.6 patch corrupt -1 reply

  • 1
  • 2

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

Every single 1.6 patch I download from mirrors via the EA site is corrupt. I had this problem once before and someone gave me a link to a working one but I dunno where that is now.

What can I do, I've been at it for the last 2 days!




Eagle One

:-D

50 XP

22nd December 2003

0 Uploads

2,992 Posts

0 Threads

#2 13 years ago

get it from www.bf1942files.com




Guest

I didn't make it!

0 XP

 
#3 13 years ago

I've already tried that, still no luck. All the servers liste don there give me the same error.




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#4 13 years ago

What is the exact error message you are getting swiftyuk.

AK

:smokin:




Guest

I didn't make it!

0 XP

 
#5 13 years ago

It says:

"The contents of this file cannot be unpacked. The executable you are attempting to run has been corrupted. Please obtain another copy of the file, verify its integrity, and try again"




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#6 13 years ago

Interesting. There are other reasons why attempting to run a executable to install a program gives an error, sometime virus or spyware can prevent any executable from installing software to prevent the installation of AV programs. It's just that I find it hard to believe that EVERY single download location is hosting corrupt files, but they could be being corrupted as they are being downloaded to your system. try downloading a smaller mod file and see if that installs ok. Say, this one.

http://battlefield2.filefront.com/file/Band_of_brothers_mini_mod_beta_02;29646

This is only to test that other downloads work ok. If it starts ok just cancel it halfway through, let me know what happens.

AK

:smokin:




General Rommel

BF2 Files Staff

50 XP

25th October 2004

0 Uploads

2,822 Posts

0 Threads

#7 13 years ago

Try download 1.5 before 1.6. That will do the trick




Guest

I didn't make it!

0 XP

 
#8 13 years ago

The Brothers In Arms patch installs fine.

The 1.5 patch however gives me the same error as before.

Is there any way I can unpack it without using that installer?




Bassist13

I LOL'D

50 XP

25th June 2005

0 Uploads

270 Posts

0 Threads

#9 13 years ago

No not really unless you can find it zipped.




Guest

I didn't make it!

0 XP

 
#10 13 years ago

Doesn't make any difference if it's zipped either. Small files work fine, it's the bigguns that I have probs with.




  • 1
  • 2